PHP Manual
Prev |  | Next

# maxdb_stmt_close_long_data

(PECL)

maxdb_stmt_close_long_data

(no version information, might be only in CVS)

stmt->close_long_data -- Ends a sequence of maxdb_stmt_send_long_data()

## Description

Procedural style:

bool maxdb_stmt_close_long_data ( resource stmt, int param_nr )

Object oriented style (method):

class maxdb_stmt {
bool maxdb_stmt->close_long_data ( void )
}

This function has to be called after a sequence of maxdb_stmt_send_long_data(), that was started after maxdb_execute().

param_nr indicates which parameter to associate the end of data with. Parameters are numbered beginning with 0.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

maxdb_prepare(), maxdb_stmt_bind_param()

Prev | Home | Next
maxdb_stmt_bind_result | Up | maxdb_stmt_close